nvme_subsystem_lookup_namespace(2)

NAME
nvme_subsystem_lookup_namespace - lookup namespace by NSID

SYNOPSIS
nvme_ns_t nvme_subsystem_lookup_namespace (struct nvme_subsystem *s , __u32 nsid );

ARGUMENTS

s   nvme_subsystem_t object

nsid
    Namespace id

RETURN
nvme_ns_t of the namespace with id nsid in subsystem s